import tello
from time import sleep

drone = tello.Tello()
drone.streamon()
drone.takeoff()
sleep(5)

for i in range(4):
    drone.forward(50)
    sleep(2)
    drone.cw(90)
    sleep(2)

drone.streamoff()
drone.land()